cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1109
Views
0
Helpful
1
Replies
Beginner

prime collaboration 9.5 LDAP integration (version compatibility)

Does anyone know where can i find the supported LDAP versions for Prime Collaboration?

I have tried using a Windows server 2003 with no luck, but when i use a Windows server 2008, i can succesfully use LDAP as the authentication method for my users.

Regards

Alexis

Everyone's tags (2)
1 REPLY 1
Highlighted
Cisco Employee

prime collaboration 9.5 LDAP integration (version compatibility)

Prime Collaboration supported device doc should have the revisions for the provisioning and assurance servers. 

I checked this for a PC Provisioning customer yesterday and PCP supports AD 2000, 2003, 2008 and 2012.

When LDAP is used with PCP, mutiple LDAP sources can be added and each Domain group that you want to have LDAP authentication must have a source chosen, or it will authenticate to the local database.  Domains individually can authenticate to either LDAP, ACS/TACACS+ or local database so make sure you set the source the way you want.

Regards

CreatePlease to create content